# Uses of Class
org.globus.gsi.SigningPolicyException

Packages that use SigningPolicyException
Package
Description
org.globus.gsi
This package conatins the basic security constructs used to build Globus security.

## Uses of SigningPolicyException in org.globus.gsi

Methods in org.globus.gsi that throw SigningPolicyException
Modifier and Type
Method
Description
`Map<X500Principal,SigningPolicy>`
SigningPolicyParser.`parse(Reader reader)`
Parses input stream to extract signing policy defined for CA with the specified DN.
`Map<X500Principal,SigningPolicy>`
SigningPolicyParser.`parse(String fileName)`
Parses the file to extract signing policy defined for CA with the specified DN.